@IMPORT url("../baseNormal2/dialog.css");
@IMPORT url("../baseNormal2/jquery-ui-init.css");
@IMPORT url("../baseNormal2/form.css");
@IMPORT url("../baseNormal2/directMessage.css");
@IMPORT url("../baseNormal2/titleHeader.css");

* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 12px;
	font-family: "メイリオ", "Hiragino Kaku Gothic Pro W3", sans-serif;
	overflow: hidden;
}

input {
	vertical-align: middle;
}

img {
	border: 0;
}

a:hover {
	text-decoration: none;
}







/*
	Notice
*/
#noticeContainer {
	position: absolute;
	right: 0;
	top: 200px;
	width: 200px;
	max-height: 150px;
	overflow-y: auto;
	overflow-x: hidden;
}

#noticeContainer .notice {
	margin: 2px;
	padding: 2px;
	font-size: 90%;
}

/*
	メンバー
*/
#memberContainer {
	position: absolute;
	right: 0;
	bottom: 0;
	top: 200px;
	/*top: 380px;*/
	width: 200px;
	overflow-y: auto;
	overflow-x: hidden;
}

#memberList {
	list-style-type: none;
}

#memberList .ui-button-text {
	font-weight: bold;
}

#memberList .member {
	padding: 3px 2px 2px 3px;
	margin: 1px;
	min-height: 21px;
	word-wrap: break-word;
	width: 192px;
	text-align: left;
}

.member .icon {
	display: block;
	margin : -12px 0 0 -2px;
	top: 50%;
	width: 26px;
	height: 100%;
	position: absolute;
}

.member .icon img {
	vertical-align: middle;
}

.member .base {
	margin-left: 27px;
	display: block;
}
.member .name{
	margin-right: -1px;
}

.member .trip{
	display: inline-block;
	filter: alpha(opacity = 30);
	-moz-opacity: 0.30;
	opacity: 0.30;
	white-space: nowrap;
	letter-spacing: -1px;
	font-size: 10px;
	font-family: Arial;
}

.member .serviceIcon {
	float: right;
	filter: alpha(opacity = 40);
	-moz-opacity: 0.40;
	opacity: 0.40;
	display: block;
}

.member .serviceId {
	float: right;
	filter: alpha(opacity = 40);
	-moz-opacity: 0.40;
	opacity: 0.40;
}

.member .lastMessage {
	display: block;
	position: relative;
	right: 10px;
}



#ad {
	position: absolute;
	right: 0;
	bottom: 0;
	top: 0;
	width: 200px;
	height: 200px;
	overflow: hidden;
	background-color: #F5F5F5;
}

/*------------------------------------------------
	チャットログ
-----------------------------------------------------*/
/*
	通常ログ
*/
.logContainer .chatLog {
	margin: 5px;
	padding: 3px;
}

.chatLog.user {
	min-height: 48px;
}
.chatLog.removed {
	opacity: 0.2;
	-moz-opacity: 0.2;
	filter: alpha(opacity = 20);
}

.simple .chatLog.user {
	min-height: 24px;
}

#logContainer .mine .name { /*font-weight: normal;*/

}

.chatLog .uploadSample{
	float: right;
}

.chatLog .icon { /*	position: absolute;*/
	float: left;
}

.chatLog .icon img {
	width: 48px;
	height: 48px;
}

.simple .chatLog .icon img {
	width: 24px;
	height: 24px;
}

.chatLog .name {
	padding-right: 2px;
	font-weight: bold;
	cursor: pointer;
}

.chatLog .message {
	padding-left: 3px;
}

.chatLog.user .base {
	margin-left: 50px;
}

.simple .chatLog.user .base {
	margin-left: 26px;
	margin-top: 2px;
}

.chatLog .date, .chatLog .trip {
	display: inline-block;
	filter: alpha(opacity = 40);
	-moz-opacity: 0.40;
	opacity: 0.40;
}

.chatLog .info{
	display: block;
}

.chatLog .trip{
	font-size: 80%;
}

.simple .chatLog .date, .simple .chatLog .trip {
	word-break: keep-all;
	white-space: nowrap;
}

.simple .chatLog .info{
	display: inline;
}

/*Notify*/
.chatLog.notify {
	padding: 5px 15px;
	margin-left: 20px;
}

.chatLog.notify .message {
	font-weight: bold;
}

/*kanichat*/
.chatLog.kanichat {
	padding: 5px 15px;
	margin-left: 20px;
}

.chatLog.kanichat .title {
	display: block;
	font-weight: bold;
	text-decoration: underline;
}

.chatLog.kanichat .message {
	display: block;
	margin-left: 30px;
}

/*Owner*/
.chatLog.owner {
	padding: 5px 15px;
	margin-left: 20px;
}



#logContainer,#logViewerLogContainer {
	z-index: -1;
	position: absolute;
	*position: fixed; /*IE7 only*/
	_position: absolute; /*IE6 only*/
	overflow-y: scroll;
	overflow-x: hidden;
	top: 30px;
	left: 0px;
	right: 200px;
	bottom: 155px;
	/*word-break: break-all;*/
	word-wrap: break-word;
}



#beforeLoadingMain, #mainContainer{
	height: 150px;
	position: absolute;
	bottom: 0px;
	left: 0;
	right: 200px;
	line-height: 160%;
}
#beforeLoadingMain{
	padding-left: 20px;
}
#beforeLoadingMain h1{
	margin-left: -10px;
	font-size: 13px;
}

/*
	入力フォーム
*/
#mainContainer {
}

#mainContainer .ui-tabs-nav{
	font-size: 11px;
}

/*それぞれのパネル(formEnterなど)*/
#mainContainer div.ui-tabs-panel {
	padding: 5px;
	height: 110px;
	overflow-y: auto;
	overflow-x: hidden;
}

#mainContainer #formMessage {
	height: 100px;
	overflow-y: hidden;
}




#important {

	position: absolute;
	margin: 3px;
	left: 0px;
	right: 220px;
	top: 30px;
}





